.sv-visible-sv-bp-mobile{display:none !important}.sv-visible-sv-bp-tablet{display:none !important}@media only screen and (max-width:599px){.sv-hide-sv-bp-mobile{display:none !important}.sv-visible-sv-bp-mobile{display:inherit !important}table.sv-visible-sv-bp-mobile{display:table !important}.sv-grid-mobilestandard,.sv-grid-mobilestandard .sv-row *[class*='sv-column-'],.sv-grid-mobilestandard.sv-fluid-grid *[class*='sv-row'] *[class*='sv-column-'],.sv-grid-12-2-colums-mobile,.sv-grid-12-2-colums-mobile .sv-row *[class*='sv-column-'],.sv-grid-12-2-colums-mobile.sv-fluid-grid *[class*='sv-row'] *[class*='sv-column-'],.sv-grid-grid12,.sv-grid-grid12 .sv-row *[class*='sv-column-'],.sv-grid-grid12.sv-fluid-grid *[class*='sv-row'] *[class*='sv-column-'],.sv-grid-12-content,.sv-grid-12-content .sv-row *[class*='sv-column-'],.sv-grid-12-content.sv-fluid-grid *[class*='sv-row'] *[class*='sv-column-'],.sv-grid-templates12,.sv-grid-templates12 .sv-row *[class*='sv-column-'],.sv-grid-templates12.sv-fluid-grid *[class*='sv-row'] *[class*='sv-column-']{float:none !important;width:auto !important;display:block;position:static;left:auto}.sv-grid-mobilestandard .sv-row [class*="sv-column-"].sv-horizontal-column,.sv-grid-mobilestandard .sv-row [class*="sv-column-"] + [class*="sv-column-"]:last-child,.sv-grid-mobilestandard .sv-row [class*="sv-column-"] + [class*="sv-column-"].sv-dead-end,.sv-grid-12-2-colums-mobile .sv-row [class*="sv-column-"].sv-horizontal-column,.sv-grid-12-2-colums-mobile .sv-row [class*="sv-column-"] + [class*="sv-column-"]:last-child,.sv-grid-12-2-colums-mobile .sv-row [class*="sv-column-"] + [class*="sv-column-"].sv-dead-end,.sv-grid-grid12 .sv-row [class*="sv-column-"].sv-horizontal-column,.sv-grid-grid12 .sv-row [class*="sv-column-"] + [class*="sv-column-"]:last-child,.sv-grid-grid12 .sv-row [class*="sv-column-"] + [class*="sv-column-"].sv-dead-end,.sv-grid-12-content .sv-row [class*="sv-column-"].sv-horizontal-column,.sv-grid-12-content .sv-row [class*="sv-column-"] + [class*="sv-column-"]:last-child,.sv-grid-12-content .sv-row [class*="sv-column-"] + [class*="sv-column-"].sv-dead-end,.sv-grid-templates12 .sv-row [class*="sv-column-"].sv-horizontal-column,.sv-grid-templates12 .sv-row [class*="sv-column-"] + [class*="sv-column-"]:last-child,.sv-grid-templates12 .sv-row [class*="sv-column-"] + [class*="sv-column-"].sv-dead-end{float:none}.sv-grid-mobilestandard [class*="sv-column-"],.sv-grid-12-2-colums-mobile [class*="sv-column-"],.sv-grid-grid12 [class*="sv-column-"],.sv-grid-12-content [class*="sv-column-"],.sv-grid-templates12 [class*="sv-column-"]{margin-left:0 !important;margin-bottom:10px}.side-nav {
   width: 100%
}

.sv-grid-12-content {
   margin-right: 0.5em;
   margin-left: 0.5em;
}

.sv-multilevellink-portlet {
   margin-left: 0.5em !important;
}

.sv-grid-templates12 {
   margin-right: 0.5em;
   margin-left: 0.5em; 
}

.header-link {
   text-align: center;
   height: 75px;
   width: 50px;
   float: right;
   padding: 0.2em 0 0 0;
}

.Halfwidth-nomargins.sv-column-6 {
    float: none !important;
    width: auto !important;
    display: block;
    position: static;
    left: auto;
}

.padding-puff-1, .padding-puff-3 {
   padding-left: 0 !important;
   padding-right: 6px !important;
}

.padding-puff-2, .padding-puff-4 {
   padding-left: 6px !important;
   padding-right: 0 !important;   
}

.menupuff {
       font-size: 11px !important;
}}@media only screen and (max-width:1023px) and (min-width:600px){.sv-hide-sv-bp-tablet{display:none !important}.sv-visible-sv-bp-tablet{display:inherit !important}table.sv-visible-sv-bp-tablet{display:table !important}.menupuff {
       font-size: 12px !important;
}}